<?xml version="1.0" encoding="utf-8"?>
<html xmlns="http://www.w3.org/1999/xhtml">
<body>
<div>To download the data set:</div>
<div><ol>
<li>Select the target species</li>
<li>Select the transition type</li>
<li>Select the collision partner(s) from the list</li>
<li>Access the data by clicking on the "Download" button</li>
</ol></div>
<div>The dataset is available through the EMAA web portal :</div>
</body>
</html>
